{
  "id": 2536069,
  "name": "The People of the State of Illinois, Plaintiff-Appellee, v. Wylie Harris (Impleaded), Defendant-Appellant",
  "name_abbreviation": "People v. Harris",
  "decision_date": "1971-03-18",
  "docket_number": "No. 55450",
  "first_page": "842",
  "last_page": "842",
  "citations": [
    {
      "type": "official",
      "cite": "132 Ill. App. 2d 842"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 35,
    "char_count": 309,
    "ocr_confidence": 0.743,
    "sha256": "a3860c8ad377e23fbe619b57a95ecaea315d96e1dfd63a597fb00aa6c2373345",
    "simhash": "1:6b33b988de6fcff8",
    "word_count": 44
  },
  "last_updated": "2023-07-14T15:45:25.950864+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "The People of the State of Illinois, Plaintiff-Appellee, v. Wylie Harris (Impleaded), Defendant-Appellant."
    ],
    "opinions": [
      {
        "text": "Opinion by Mr. JUSTICE McGLOON.",
        "type": "majority",
        "author": null
      }
    ],
    "attorneys": [
      "Gerald W. Getty, Public Defender, of Chicago, for appellant.",
      "Edward V. H\u00e1nrahan, State\u2019s Attorney, of Chicago, for the People."
    ],
    "corrections": "",
    "head_matter": "The People of the State of Illinois, Plaintiff-Appellee, v. Wylie Harris (Impleaded), Defendant-Appellant.\n(No. 55450;\nFirst District\nMarch 18, 1971.\nGerald W. Getty, Public Defender, of Chicago, for appellant.\nEdward V. H\u00e1nrahan, State\u2019s Attorney, of Chicago, for the People."
  },
  "file_name": "0842-01",
  "first_page_order": 866,
  "last_page_order": 866
}
